понедельник, 14 января 2013 г.

Ну я как знал, что наступит западло

Только собрался засекьюрить Rails XML hole путем обновления версии, как пошло и поехало.

Короче, тронул версию, тут проснулся Paperclip и стал требовать новую версию, а она уже под 1.8.7 не собирается.

Тьфу, пришлось на старых рельсах затыкать дыры путем 

 

ActionController::Base.param_parsers.delete(Mime::XML)

Комментариев нет:

Отправить комментарий